@charset "utf-8";

body {
	font-size: 12pt;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	clip: rect(0px,0px,0px,0px);
	margin: 0px;
	padding: 0px;
	line-height: normal;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
}

body,div,blockquote,pre,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,img{font-family:simsun,arial,sans-serif}
form{margin:0px;}

.index_banner {
	background:#FFFFFF url(../images/es/index_banner_top.gif) no-repeat center top;
}

.search_bar {
	background:#FFFFFF url(../images/es/seacr_bar.gif) no-repeat;
}

.search_input {
	font-size: 14px;
	border: none #FDFDFD;
	color: #dbdbdb;
}

.search_button{
	background:url(../images/es/blank.gif) repeat-x;
	border:0px;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	width:50px;
	padding:0px;
}

.left_column{
	padding-top:7px;
	padding-left:3px;
	width:187px;
	vertical-align:top;
}

.middle_column{
	padding-top:10px;
	width:560px;
	vertical-align:top;
}

.right_column{
	padding-top:7px;
	width:190px;
	vertical-align:top;
	padding-left:20px;
}

.class_top{
	height:33px;
	background: url(../images/es/class_top.jpg) no-repeat;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	padding-left:20px;
	padding-bottom:4px;
}

.sale_top{
	height:40px;
	background: url(../images/es/sale_top.gif) no-repeat;
	color:#0e97e6;
	font-weight:bold;
	font-size:12px;
	padding-left:20px;
	padding-bottom:4px;
}

.sale_list{
	height:25px;
	background: url(../images/es/sale_list_bg.gif) no-repeat bottom;
	color:#ff9000;
	padding-left:10px;
	vertical-align:middle;
	font-size:12px;
}

.class_title{
	height:24px;
	background: url(../images/es/class_title_bg.gif) no-repeat;
	color:#7a7a7a;
	padding-left:10px;
	vertical-align:middle;
	font-size: 12px;
}

.class_list1{
	height:20px;
	background: url(../images/es/class_list_bg1.gif) no-repeat bottom;
	color:#23a4b0;
	padding-left:22px;
	vertical-align:middle;
	font-size: 12px;
}

.notice_title{
	color:#5da8d1;
	font-size:14px;
	font-weight:bold;
}

.manage_bar_bg {
	background:url(../images/es/manage_bar_bg.gif) no-repeat center;
	padding: 2px 0px 0px;
	border: none;
}

.v_line {
	background:url(../images/es/v_line.gif) repeat-y center;
}

.news_title{
	color:#8a5644;
	font-size:14px;
	font-weight:bold;
}

.font_hotsearch {
	font-size: 12px;
	color: #74c8bd;
	text-decoration: none;
}

.font_name{
	font-size: 12px;
	color:#464646;
}

.font_price_before{
	color:#a0a0a0;
	font-size: 12px;
	text-decoration:line-through;
}

.font_price_now{
	color:#ff9000;
	font-size: 12px;
}

.font_title_index {
	font-size: 12px;
	color: #006aa7;
}

.font_hot_on {
	font-size: 12px;
	color: #d60b4e;
	background:url(../images/es/hot_on.gif);
}

.font_hot_off {
	font-size: 12px;
	color: #7a7a7a;
	background:url(../images/es/hot_off.gif);
}

.font_best{
	font-size: 12px;
	color:#075dac;
	text-align:center;
}

.font_title_indexl {
	font-size: 12px;
	color: #848b90;
}

.font_index_link_act {
	font-size: 14px;
	color: #007fc7;
	font-weight: bold;
	padding: 4px 0px 0px 11px;
	text-decoration: none;
}

.font_index_link_normal {
	font-size: 14px;
	color: #a4a4a4;
	padding: 4px 0px 0px 4px;
	text-decoration: none;
}

.btn01{
	height:20px;
	width:81px;
	color:#464646;
	background:url(../images/es/btn_bg.gif) no-repeat;
	border:none;
	padding-top:2px;
}

.logo_title {
	background: url(../images/es/logo_bar_bg.gif) no-repeat center bottom;
}

a.link_title_index:link,a.link_title_index:visited,a.link_title_index:active,a.link_title_index:hover {
	FONT-SIZE: 12px; COLOR: #006aa7; TEXT-DECORATION: none;
}

a.link_title_index1:link,a.link_title_index1:visited,a.link_title_index1:active,a.link_title_index1:hover {
	FONT-SIZE: 12px; COLOR: #848b90; TEXT-DECORATION: none;
}

a.link_index_normal:link,a.link_index_normal:visited,a.link_index_normal:active,a.link_index_normal:hover {
	FONT-SIZE: 14px; COLOR: #a4a4a4; TEXT-DECORATION: none;
}

a.link_hotsearch:link,a.link_hotsearch:visited,a.link_hotsearch:active,a.link_hotsearch:hover {
	FONT-SIZE: 12px; COLOR: #74c8bd; TEXT-DECORATION: none;
}

a.link_class_list1:link,a.link_class_list1:visited,a.link_class_list1:active,a.link_class_list1:hover {
	FONT-SIZE: 12px; COLOR: #23a4b0; TEXT-DECORATION: none;
}

a.link_sale_list:link,a.link_sale_list:visited,a.link_sale_list:active,a.link_sale_list:hover {
	FONT-SIZE: 12px; COLOR: #896d63; TEXT-DECORATION: none;
}

a.link_name:link,a.link_name:visited,a.link_name:active,a.link_name:hover {
	FONT-SIZE: 12px; COLOR: #464646; TEXT-DECORATION: none;
}

a.link_most:link,a.link_most:visited,a.link_most:active,a.link_most:hover {
	FONT-SIZE: 12px; COLOR: #676767; TEXT-DECORATION: none;
}

a.link_history_list:link,a.link_history_list:visited,a.link_history_list:active,a.link_history_list:hover {
	FONT-SIZE: 12px; COLOR: #ff9000; TEXT-DECORATION: none;
}